body{
    background-color: #252C2F;    
}
body, ul, li{
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none
}
/* Блок "Header" */
.header{
    padding: 17px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.menu{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    text-transform: capitalize;
    color: #FFFFFF;
}
.menu-item{
    padding: 0 10px;    
}
.menu-item a{
    color: #FFFFFF;    
}
.menu-item:hover a{
    color: #FFB742;
    cursor: pointer;
    transition: all .5s;
}
/* Секція "Intro" */
.intro{
    padding: 120px 0;
    font-family: 'Inter';
    font-style: normal;    
    display: flex;
    flex-direction: column;
    align-items: center;    
    text-transform: capitalize;
    font-weight: 700;
    color: #FFFFFF;
}
.text{
    font-size: 32px;
    line-height: 51px;
}
.text-span{
    color: #FFB742;
    text-decoration: underline;
}
.title{
    font-size: 48px;
    line-height: 91px;
    padding-bottom: 25px;
}
.subtitle{
    font-weight: 400;
    font-size: 24px;
    line-height: 51px;
}
.avatar{
    padding: 22px;
}
/* Блок "Cards" */
.buttons{
    display: flex;
    justify-content: space-evenly;
}
.card{
    width: 30%;
    height: 120px;
    box-sizing: border-box;
    padding: 2%;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
    background: rgba(56, 62, 69, 0.44);
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}
.card:hover{
    background-color: #FFB742;
    cursor: pointer;
    transition: all .5s;
}
.card:hover .card-title {
    color: #000000;
    transition: all .5s;
}
.card:hover .card-subtitle {
    color: #000000;
    transition: all .5s;
}
.card-container{
    padding: 0 5%;
}
.card-title{
    font-size: 32px;
    line-height: 40px;
    color: #FFB742;
}
.card-subtitle{
    font-size: 16px;
    line-height: 30px;
    color: #FFFFFF;
}
/* Секція "About" */
.about{
    margin-top: 140px;
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
}
.about-title{
    padding-top: 10px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 30px;
    color: #FFFFFF;
}
.about-subtitle{
    padding: 30px 0 60px 0;
    box-sizing: border-box;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #D5D5D5;
}
/* Секція "Works" */
.works{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 100px;    
}
.work-title{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    text-transform: capitalize;
    color: #FFFFFF;
    margin-bottom: 35px;
}
.menu-container{
    width: 45%;
    margin-bottom: 55px;
}
.work-menu{
    list-style: none;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 30px;    
    color: #FFFFFF;
    text-transform: capitalize;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}
.work-menu-item{
    padding: 5px 20px;
}
.work-menu-item a{
    color: #FFFFFF;
}
.work-menu-item:hover {
    background-color: #FFB742;
    cursor: pointer;
    transition: all .5s;
}
.work-menu-item:hover a{
    color: #212529;
    transition: all .5s;
}
.img-container{    
    display: flex;
    justify-content: center;
    margin: 0 5%;
}
div.work-img{
    padding: 15px;
    box-sizing: border-box;
}
.work-img img{
    width: 100%;
}
/* Блок "Footer" */
.footer{
    background-color: #1C1C1C;
    display: flex;
    justify-content: space-around;
    padding: 150px 5% 95px 5%;
}
.footer-container{
    width: 22%;
}
.name-title{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 100%;
    color: #FFB742;
    text-transform: capitalize;
    padding-bottom: 30px;
}
.name-subtitle{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 32px;
    color: #D4D4D4;
}
.footer-title{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 21.5865px;
    line-height: 32px;
    text-transform: capitalize;
    color: #F5FBF2;
    padding-bottom: 15px;
}
.footer-menu{
    list-style: none;
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 17.9888px;
    line-height: 36px;
    color: #7B7B7B;
}
.footer-menu a{
    color: #7B7B7B;
}